
* {
 
}
img {
    max-width: 100%;
}
html {
    overflow-x: hidden;
}
body {
    padding-top: 100px;
    overflow-x: hidden;
}
body.logged-in.admin-bar header {
    top: 32px;
}
body.home {
    padding-top: 0;
}
a {
    color: #08569d;
}
header {
    background: #ffffff;
    top: 0;
}
b, strong {
    font-weight: bold;
}
.logo-container {
    position: relative;
}
header.fixed {
    position: fixed;
    width: 100%;
    z-index: 99;
}

.header-logo.fixed-logo {
    position: absolute;
    left: 0;
}
header.home.fixed.header-top {
    /*background-color: rgba(0, 0, 0, 0.45);*/
        background-color: rgba(12, 47, 77, 0.95);

}

header.home.fixed .header-logo {
    opacity: 1;
}
header.home.fixed.header-top .header-logo {
    opacity: 0;
}
header.fixed .header-logo.fixed-logo {
    opacity: 0;
}
header.home.fixed.header-top .header-logo.fixed-logo {
    opacity: 1;
}
header.home.fixed.header-top .navbar-nav .menu-item a {
    color: #ffffff;
}
header .navbar {
    padding:0;
}
.footer-top {
    padding: 40px 20px;
    border-bottom: solid 2px rgba(88, 89, 91, 0.15);
}
#menu-footer-tr, #menu-footer-en {
    padding: 0;
    margin: 0 -25px;
}
#menu-footer-tr li, #menu-footer-en li {
    list-style: none;
    display: inline;
}
#menu-footer-tr li a, #menu-footer-en li a {
    font-size: 15px;
    color: #616166;
    font-weight: 600;
    padding: 25px;
    line-height: 25px;
}
.footer-social {
    padding: 0;
    margin: 0 0px;
    text-align: right;
}
.footer-social li {
    list-style: none;
    display: inline;
}
.footer-social li a {
    font-size: 20px;
    line-height: 25px;
    color: #616166;
    font-weight: 600;
    padding: 20px 15px;
}
.footer-bottom {
    padding: 20px 20px;
}
.footer-copy {
    color: #58595b;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 0px;
}
.footer-language {
    color: #58595b;
    font-size: 12px;
    font-weight: 400;
    margin-left: -15px;
}
.footer-language .wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-current-language {
    display: inline-block;
}
.footer-language a {
    padding: 0 10px;
    color: #58595b;
}
.footer-language a.active {
    font-weight: bold;
    text-decoration: underline;
}
.page-content {
    position: relative;
    padding: 40px 0;
    font-size: 16px;
    color: #55565a;
}
.page-content p{
    font-size: 16px;
    color: #55565a;
}
.page-wrapper  { padding-top:65px; }
ul#breadcrumbs {
    padding:10px 0;
    margin: 0;
    list-style: none;
}
ul#breadcrumbs li {
    list-style: none;
    display: inline;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
}
ul#breadcrumbs li a {
    color: #58595b;
    text-decoration: none!important;
}
ul#breadcrumbs li a:hover {
    color: #628fb5
}
ul#breadcrumbs strong {
    text-transform: uppercase;
    color: #58595b;
    font-weight: 600;
    font-size: 12px;
}
ul#breadcrumbs li.separator {
    color: #6bb0e1;
    padding: 0 10px;
}
.home-box {
    padding: 30px 25px;
    background-color: #ffffff;
    min-height: 380px;
    margin-bottom: 30px;
    position :relative;
    background-position: center;
    background-size: cover;
    color: #58595b;
    display: block;
    text-decoration: none!important;
}
.home-box:hover {
    color: #58595b;
}
.home-box:hover .home-box-footer i {
    margin-left: 10px;
}
.home-box .STR__rakamlarla_home img {
	filter:brightness(500%);
	height: 65px;
    display: block;
    margin: 76px auto;
}
.home-box .STR__rakamlarla_home img:first-child {
	 margin-top: 50px;
}
.home-box .STR__rakamlarla_home img:last-child {
	 height:100px;
}
.home-box-title {
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 40px;
    line-height: 23px;
	background:#0d4c92;
	color:#f8f8f8;
	display:inline-block;
	padding:2px 7px;
}
.home-box-desc {
    font-size: 18px;
    line-height: 29px;
}
.home-box-desc a {
    color: #58595b;
    text-decoration: none!important;
}
.home-box-footer {
    position: absolute;
    bottom: 30px;
    color: #628fb5;
    font-size: 15px;
    font-weight: 600;
}
.home-box-footer i {
    margin-left: 5px;
}
.home-box.dark {
    color: #ffffff;
    background-color: #08569d;
}
.home-box.dark .home-box-footer {
    color: #ffffff;
}
.home-box.dark .home-box-title {
    color: #ffffff;
}
.home-box.dark .home-box-title a {
    color: #ffffff;
}
.home-box.long {
    min-height: 790px
}
.count-item {
    margin-bottom: 85px;
}
.count-image {
    text-align: center;
}
.count-image svg {
    margin-bottom: -5px;
}
.count-number {
    display: block;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 5px;
    font-weight: 100;
}
.count-number span {
    font-size: 44px;
}
.count-text {
    display: block;
    font-size: 24px;
    line-height: 24px;
    font-weight: 100;
}
.count-text.enr-text {
    font-size: 20px;
    line-height: 22px;
}
.home-icons {
    position: relative;
    top: -130px;
    z-index: 8;
    background: rgba(0, 0, 0, 0.45);
    color: #ffffff;
    height: 130px;
    padding: 20px;
    font-weight: 600;
    margin-bottom: -130px;
}
.home-icon-container {
    color: #ffffff;
    text-decoration: none!important;
    display: block;
    text-align: center;
    border-right: 2px solid rgba(255, 255, 255, 0.4);
}
.home-icon-container:hover {
    color: #ffffff;
}
.home-icon-container:hover .home-icon-image {
    opacity: .5;
}
.home-icon-container:hover .home-icon-text {
    opacity: .5;
}
.home-icon-image {
    height: 65px;
    margin-bottom: 5px;
}
.home-icon-image svg {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.page-hero-image {
    height: 144px;
    background-size: contain;
    background-position: right;
    background-color: #01317d;
    background-repeat: no-repeat;
    border-bottom: 8px solid #01317d;
    border-top: 8px solid #01317d;
}
.page-hero-image .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.page-title.hero-title {
    color: #ffffff;
    font-weight: 100;
    font-size: 36px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
.page-navigation {
    background-color: #08569d;
    color: #ffffff;
    text-align: center;
    -webkit-transition: all 0s;
    transition: all 0s;
}
.page-navigation ul {
    padding: 0;
    margin: 0;
}
.page-navigation ul li {
    list-style: none;
    display: inline;
}
.page-navigation ul li a {
    display: inline-block;
    color: #ffffff;
    padding: 18px 30px;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none!important;
    text-transform: uppercase;
}
.page-navigation ul li a:hover {
    color: #628fb5
}
.page-navigation ul li.current_page_item a {
    color: #628fb5
}
.navbar-expand-md .navbar-nav .menu-item a:hover, .navbar-expand-md .navbar-nav .menu-item.current_page_item a, .navbar-expand-md .navbar-nav .menu-item.current-page-ancestor a {
    color: #628fb5
}
.slider-content {
    color: #ffffff;
}
.top-menu {
    position: absolute;
    top: 18px;
    right: 0;
}
.header-menu-nav {
   // margin-top: 50px;
}
.top-menu .navbar-nav .menu-item a {
    font-weight: 300;
}
.home-companies ul {
    display: none;
    list-style: none;
    background: #72a0c1;
    color: #ffffff;
    padding: 20px 20px;
}
.home-companies ul a {
    color: #ffffff;
}
.company-picker {
    background-color: #628fb5;
    color: #ffffff;
    padding: 10px;
    font-weight: 300;
    cursor: pointer;
}
.company-picker i {
    float: right;
    font-size: 24px;
}
.company-picker img {
    width: 13px;
    float: right;
    margin-top: 9px;
	transition:.3s ease;
}
.company-picker img.rotate {
   transform:rotate(180deg)
}
#country-map {
    background-size: cover;
    background-position: center center;

}
#country-map img {
    width: 100%;
}
#country-map-wrapper {
    background: #ffffff;
    padding: 40px;
    display: none;
}
#country-selector.scroll-pane {
    width: 100%;
    height: 265px;
    overflow: auto;
    padding-right: 10px;
}

#country-selector.scroll-pane::-webkit-scrollbar, #type-selector.scroll-pane::-webkit-scrollbar  {
  width: 6px;
  height: 6px;
}
#country-selector.scroll-pane::-webkit-scrollbar-button, #type-selector.scroll-pane::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
#country-selector.scroll-pane::-webkit-scrollbar-thumb, #type-selector.scroll-pane::-webkit-scrollbar-thumb  {
  background: #808080;
  border: 0px none #ffffff;
  border-radius: 50px;
}
#country-selector.scroll-pane::-webkit-scrollbar-thumb:hover, #type-selector.scroll-pane::-webkit-scrollbar-thumb:hover {
  background: #808080;
}
#country-selector.scroll-pane::-webkit-scrollbar-thumb:active, #type-selector.scroll-pane::-webkit-scrollbar-thumb:active {
  background: #808080;
}
#country-selector.scroll-pane::-webkit-scrollbar-track, #type-selector.scroll-pane::-webkit-scrollbar-track  {
  background: #ffffff;
  border: 0px none #ffffff;
  border-radius: 50px;
}
#country-selector.scroll-pane::-webkit-scrollbar-track:hover, #type-selector.scroll-pane::-webkit-scrollbar-track:hover{
  background: #c0c0c0;
}
#country-selector.scroll-pane::-webkit-scrollbar-track:active, #type-selector.scroll-pane::-webkit-scrollbar-track:active {
  background: #333333;
}
#country-selector.scroll-pane::-webkit-scrollbar-corner, #type-selector.scroll-pane::-webkit-scrollbar-corner {
  background: transparent;
}
#world-map svg path {
	stroke: #e5e5e5;
    stroke-width: 1px;

}
.world-map-container {
    position: relative;
    margin-top: -30px;
    background: transparent;
}
#world-map.hide {
    transform: scale(1.4);
    opacity: 0;
    z-index: 8;
}
#world-map {
    opacity: 1;
    position: absolute;
    transition: all .3s ease-in-out;
    height: 610px;
    width: 100%;
    z-index: 10;
}
.map-desc {
    padding: 40px 40px 0;
}
.map-desc span {
    line-height: 40px;
    font-size: 16px;
    margin-right: 40px;
    font-weight: 300;
    display: block;
}
.map-desc span img {
    height: 25px;
    width: auto;
    position: relative;
    top: -4px;
    margin-right: 10px;
}
#country-map {
    opacity: 0;
    position: relative;
    width: 100%;
    transform: scale(0.8) translateY(-50%);
    transition: all .3s ease-in-out;
    text-align: center;
    background-color:transparent;
    top: 0;

}
#country-map.reveal {
    transform: scale(1.0);
    opacity: 1;
    z-index: 9;
}
#country-name {
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
    font-size: 26px;
    color: #08569d;
}
#return-global {
    font-size: 18px;
    color: #08569d;
    margin-bottom: 20px;
    display: block;
    visibility: hidden;
    position: relative;
    z-index: 12;
    top: -30px;
}
#return-global.active {
    visibility: visible;
}
.page-content h2 {
    color: #08569d;
    font-size: 26px;
}
.wpb_content_element.office-box {
    margin-bottom: 60px;
}
.office-box h3 {
    color: #628fb5;
    font-size: 20px;
}
.office-box p {
    color: #55565a;
    font-size: 15px;
    line-height: 23px;
    margin-bottom:0;
}
.office-box p strong {
    font-weight: bold;
}
.field-of-activity-bg {
    background-size: cover;
    background-position: center;
}
.field-of-activity-content {
    width: 1200px;
    max-width: 90%;
    margin: auto;
    padding: 160px 0 200px;
    min-height: 600px;
}
.field-of-activity-content img {
    width: 100%;
}
.faaliyet-table {
    max-width: 900px;
    margin: auto;
    font-size: 13px;
}
.faaliyet-table thead {
    background-color: #628fb5;
    color: #ffffff;
}
.faaliyet-table .table tbody {
    background: #ffffff;
}
.faaliyet-table .table td {
    line-height: 20px;
    padding: 14px;
}
.faaliyet-table .table tr td:nth-child(2) {
    text-align: left;
}
.faaliyet-table .table tr td {
    text-align: center;
}
.faaliyet-table .table td i {
    color: #08569d;
}
.table-dropdown {
    position: absolute;
    display: block;
    border: 1px solid #618eb5;
    background: #ffffff;
    width: 160px;
    text-align: center;
    color: #618eb5;
    margin-left: 29px;
    padding: 10px 40px;
    height: 41px;
}
.table-dropdown a {
    display: block;
    font-size: 14px;
    color: #618eb5;
    margin-bottom: 10px;
    font-weight: 600;
}
.news-photos.vc_column_container {
    background: #ffffff;
    padding: 20px;
}
.news-photos.vc_column_container p {
    text-align: center;
    color: #628fb5;
    font-size: 24px;
}
.news-photos.vc_column_container strong {
    font-weight: 500;
}
.news-photos .wpb_image_grid .wpb_image_grid_ul img{
    width: 110px;
    height: 110px;
    padding: 10px;
}
.single-post h1 {
    color: #58595b;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 40px;
}
.single-post .row {
    margin-right: 0px;
    margin-left: 0px;
}
.single-post .tekilyazi .tekilimage {
    width: 100%;
    float: left;
    height: auto;
    padding: 0px 15px;
    display: block;
}
.single-post .tekilyazi img {
    width: 100%;
    height: auto;
}
.single-post .tekilyazi .tekilside {
    display: block;
    float: right;
    margin: 20px 15px;
    width: 100%;
    padding: 10px 15px;
    background-color: #fff;
}
.single-post .tekilyazi .tekilside .foto-galeri {

}
.single-post .tekilyazi .tekilside .foto-galeri ul {
    padding: 0px;
    list-style: none;
    margin-bottom: 0px;
    width: 100%;
}
.single-post .tekilyazi .tekilside .foto-galeri ul li {
    width: 14.5%;
    height: auto;
    float: left;
    margin: 10px 1%;
}
.single-post .tekilyazi .tekilside img {
    width: 100%;
    height: auto;
}
.single-post .tekilyazi .tekilside i.fa {
    padding: 10px;
    color: #08569d;
}
.single-post .tekilyazi .tekilside p {
    margin-top: 5px;
    text-transform: uppercase;
    font-size: 14px;
}
.single-post .tekilicerik {
    margin-top: 30px;
    width: 100%;
    position: relative;
    float: none;
    clear: both;
}
.single-post .diger-haberler {
    font-size: 26px;
    color: #08569d;
    margin-bottom:1em;
}

.single-post .previous-post {
    font-size: 22px;
    color: #ffffff;
    line-height: 1.55;
    letter-spacing: 1px;
    padding:2em;
    text-align:center;
}

.single-post .next-post {
    font-size: 22px;
    color: #ffffff;
    line-height: 1.55;
    letter-spacing: 1px;
    padding:2em;
    text-align:center;
}

.single-post .all-news-icon img {
    padding:2em;
    height:8em;
}

.single-post .next-post img {
    height: 1.5em;
    padding:5px;
    margin-bottom:5px;
}

.single-post .previous-post img {
    height: 1.5em;
    padding:5px;
    margin-bottom:5px;
}

.single-post .next-post a {
    color: #ffffff;
}

.single-post .previous-post a {
    color: #ffffff;
}
.news-photos.vc_column_container a {
    color: #628fb5;
    font-size: 24px;
}
.project-slider-area .swiper-slide-image {
    height: 500px;
}
.project-slider-area .swiper-button-prev {
    border-radius: 100%;
}
.project-slider-area .swiper-button-next {
    border-radius: 100%;
}
.project-filters {
    margin-top: 65px;
}
.filter-picker {
    background-color: #08569d;
    color: #ffffff;
    padding: 10px;
    font-weight: 300;
    cursor: pointer;
    width: 100%;
}
.filter-picker img {
    width: 13px;
    float: right;
    margin-top: 9px;
	transition:.3s ease;
}
.filter-picker img.rotate {
      transform:rotate(180deg)

}
.projects-row {
    margin-top: 30px;
}
.project-box {
    display: block;
    background: #ffffff;
    padding: 10px;
    text-decoration: none!important;
    width: 274px;
    margin: 0px auto 30px;
}
.project-box.projectTooltip {
    margin: 0px auto 3px;
}
.pb-image {
    height: 160px;
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.pb-title {
    color: #628fb5;
    font-size: 15px;
    line-height: 22px;
    margin-top: 6px;
    margin-bottom: 6px;
    font-weight: 600;
    height: 44px;
    overflow: hidden;
}
.pb-location {
    color: #58595b;
    font-size: 14px;
    height: 21px;
}
.pb-category {
    color: #628fb5;
    font-size: 14px;
    line-height: 25px;
    height: 35px;
}
.project-box hr {
    width: 200px;
    height: 2px;
    opacity: 0.65;
    background: #bbc7d7;
    margin: 10px 0;
    border: none;
}
.pb-category img {
    height: 35px;
    float:right;
}
.projects-row .col{
    flex: 1;
}
.filter-country {
    position: relative;
}
#country-selector {
    position: absolute;
    padding: 6px 0;
    list-style: none;
    background: #628fb5;
    width: 100%;
    color: #ffffff;
    display: none;
    z-index: 9999;
}
#country-selector li {
    padding: 6px 14px;
    list-style: none;
    background: #628fb5;
    width: 100%;
    color: #ffffff;
    cursor: pointer;
}
#country-selector li:hover {
    background: #023da6;
}
.filter-type {
    position: relative;
}
#type-selector {
    position: absolute;
    padding: 6px 0;
    list-style: none;
    background: #628fb5;
    width: 100%;
    color: #ffffff;
    display: none;
    z-index: 9999;
}
#type-selector li {
    padding: 6px 14px;
    list-style: none;
    background: #628fb5;
    width: 100%;
    color: #ffffff;
    cursor: pointer;
}
#type-selector li:hover {
    background: #08569d;
}
#type-selector li.has-parent {
    padding-left: 24px;
}
.news-image {
    height: 257px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.news-box {
    display: block;
    background: #ffffff;
    text-decoration: none!important;
}
.news-title {
    color: #55565a;
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    height: 85px!important;
    text-decoration: none!important;
    padding: 10px;
    overflow: hidden;
}
.news-date {
    color: #628fb5;
    font-size: 13px;
    padding: 5px 10px 10px 10px;
}
#memberCollapse {
    margin-top: 20px;
}
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab >a {
    width: 300px;
    border: none;
    background: #ffffff;
    color: #628fb5;
    font-size: 18px;
    border-radius: 0;
}
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    background: #628fb5;
    color: #ffffff;
}
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    border: none;
}

body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    padding-top: 0;
}
.language-switcher {
    margin-right: 5px;
}
.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    padding: 0px;
    clear: both;
}
.wpml-ls-legacy-list-horizontal a span.wpml-ls-display {
    display:none;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-current-language {
    display:none;
}
header.home.fixed.header-top .language-switcher a {
    color: #ffffff;
}
header.fixed .language-switcher a {
    color: #58595b;
}
.timeline-content {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
    width: 100000px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.timeline-wrapper {
    width: 100%;
    overflow-x: auto; 
}
.timeline-wrapper::-webkit-scrollbar {
    display: none;
}
.timeline-years a {
    display: block;
    background-color: #628fb5;
    border-top: 3px solid #628fb5;
    color: #ffffff;
    padding: 20px 6px;
    width: 70px;
    float: left;
    border-left: 1px solid #ffffff;
    text-decoration: none!important;
    font-weight: 600;
    text-align: center;
}
.timeline-years a.active {
    background-color: #ffffff;
    color: #628fb5;
}
.timeline-item {
    float: left;
    width: 220px;
    background: #ffffff;
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 20px 0;

}
.timeline-item:nth-child(3n+1) {
    width: 340px;
}
.timeline-item img {
    width: 100%;
    display: block;
}
.timeline-item.wide {
    width: 360px;
}
.timeline-year {
    font-weight: 300;
    padding: 0 20px;
    color: #969696;
}
.timeline-title {
    font-weight: 600;
    padding: 0 20px;
    margin: 20px 0;
    display: -webkit-box;
    max-width: 400px;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 1s ease;
}
.timeline-desc {
    padding: 20px 20px 0;
}

.navbar-expand-md .navbar-nav .menu-item a {
    padding-right: .5rem;
    padding-left: .5rem;
}
.navbar-nav .menu-item a {
    color: #58595b;
    font-family: 'Titillium Web', sans-serif;
    font-size: inherit;
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-right: 1em;
}


.header-logo {
    height: 40px;
}
.logo-container {
    padding: 25px 0px 25px 0px;
}
.header-logo.fixed-logo {
    top: 25px;
}
.timeline-mobile {
    display: none;
}

 body.home .vc_single_image-wrapper.vc_box_border_grey {
	background-image: linear-gradient(#08569d, #628fb5);
}
 body.home .vc_single_image-wrapper.vc_box_border_grey img {
	        mix-blend-mode: hard-light;

}

/* SEARCH */
.ssearch {
    width: 20px;
    text-align: right;
    white-space: nowrap;
    position: relative;
    margin-right: 20px;
}
.ssearch.sopen {
    
}
.ssearch button {
    background: none;
    border: 0px;
	cursor:pointer;


}
.fixed-home .ssearch button i, .fixed .ssearch button i {
   color:black !important;
}
.header-top .ssearch button i {
   color:white !important; 
}
.fixed.header-top .ssearch button i {
    color:black !important;
}
.fixed.home.header-top .ssearch button i {
    color:white !important;
}
.fixed .ssearch button:focus {
    border: none;
    background: none;
}


 .ssearch .area {
    opacity: 0;
    right: 0;
	 width: 280px;
    padding:5px;
    background: white;
    top: 0px;
    position: absolute;
    -webkit-transition: ease 1s;
    transition: ease 1s;
    overflow: hidden;
    border-radius: 0 0 2px 2px;
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    visibility: hidden;
    -webkit-transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ssearch .area.open {
    opacity: 1;
    width: 280px;
    overflow: hidden;
	padding:5px;
    top: 30px;
    visibility: visible;
    right: 0;
    -webkit-transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ssearch .area  input[type=text] { 
    width: 70%;
	padding:7px;
	float:left;
}
.ssearch .area  input[type=submit] { 
    width: 25%;
	
	
}
.noresult {width: 100%;}
.noresult h2 {}
.noresult form {width: 100%;}
.noresult form input[type=text] {width: 50%;}
/* SEARCH END */


.timeline-item img[src=""] {
    height: 200px;
    background-size: cover;
    background-position: center center;
}
.STR__rakamlarla {
    margin-top: -50px;
}

.STR__rakamlarla .title {
    width: 20%;
    margin: 0 auto;
}

.STR__rakamlarla .item {
    padding: 70px 10px;
}

.STR__rakamlarla .item:nth-child(odd) {
    border-right: 2px solid #d5dbe2;
}

.STR__rakamlarla .item:nth-child(n+9):nth-last-child(n+1) {
    padding: 100px 10px;
}

.STR__rakamlarla .item:nth-child(n+9):nth-last-child(n+1):nth-child(odd) img {
    top: -70px;
    position: relative;
}

.STR__rakamlarla .item:nth-child(even) img {
    position: relative;
    top: 90px;
}

.STR__rakamlarla .item img {
    width: 50%;
}

.STR__rakamlarla .notice {
    font-style: italic;
    font-weight: 600;
    font-size: .8em;
    text-align: center;
    margin: 5% auto;
    width: 90%;
}

.STR__degerlerimiz {
    margin-top: 0px;
    border-radius: 10px;
    overflow: hidden;
    padding-left: 30px;
    height: 388px;
	background:white;
}

.STR__degerlerimiz h3 {
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}

.STR__degerlerimiz p {
}

.STR__degerlerimiz div[class*="degerlerimiz"] {
    position: relative;
}

.STR__degerlerimiz p {
    line-height: 22px;
}

.STR__degerlerimiz hr {
    width: 200px;
    display: inline-block;
    border-color: rgba(255, 255, 255, 0.2);
}

.STR__degerlerimiz .image {
    background-size: cover;
    height: 388px;
    position: relative;
    z-index: 1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 22% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 22% 100%);
    background-position: center center;
}

.STR__degerlerimiz .image:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #083348;
    opacity: .7;
    transition: 1s ease-in-out;
}

.STR__degerlerimiz .image:hover:after {
    opacity: 0;
}

@-webkit-keyframes fadeLeft {
    from {
        opacity: 0;
        left: -60px;
    }
    to {
        opacity: 1;
        left: 0;
    }
}

@-moz-keyframes fadeLeft {
    from {
        opacity: 0;
        left: -60px;
    }
    to {
        opacity: 1;
        left: 0;
    }
}

@keyframes fadeLeft {
    from {
        opacity: 0;
        left: -60px;
    }
    to {
        opacity: 1;
        left: 0;
    }
}

.STR__degerlerimiz .dd {
    opacity: 0;
    -webkit-animation: fadeLeft ease-in 1;
    -moz-animation: fadeLeft ease-in 1;
    animation: fadeLeft ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: .8s;
    -moz-animation-duration: .8s;
    animation-duration: .8s;
}

.STR__degerlerimiz .dd.degerlerimiz-1 {
    margin: 50px 0 0 0;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.STR__degerlerimiz .dd.degerlerimiz-2 {
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    animation-delay: .6s;
}

.STR__degerlerimiz .dd.degerlerimiz-3 {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}
.STR__RakamlarlaSelect .select {
            position: relative;
            display: block;
            margin-top: 0.5em;
            padding: 0;
            width: 100%;
            font-size: .8em;
            color: #444;
            border-radius: 3px;
            border: 1px solid #ccc;
        }
        
        .STR__RakamlarlaSelect .select select {
            width: 100%;
            margin: 0;
            background: none;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding: 10px;
            line-height: 1.3;
            outline: none;
            border: 0;
        }
        
        .STR__RakamlarlaSelect option {
            font-weight: normal;
        }
        
        .STR__RakamlarlaSelect .button {
            border: 1px solid #bbb;
            border-radius: .3em;
            background: #f3f3f3;
        }
        
        .STR__RakamlarlaSelect .output {
            margin: 0 auto;
            padding: 0;
        }
        
        .STR__RakamlarlaSelect .output img {
            width: 100%;
            margin: 10px 0;
        }
        
        .STR__RakamlarlaSelect .itemR {
            padding: 0;
            display: none;
        }
.blue-marker, .red-marker {
	width:20px;
	height:20px;
    display:inline-block;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	top: 2px;
    position: relative;
    right: 2px;
}
.blue-marker {
	
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 390 512' style='enable-background:new 0 0 390 512;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2308569D;stroke:%23FFFFFF;stroke-width:20;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st0' d='M195,512l155.9-199.9l0.2-0.2C376.5,278,390,237.6,390,195C390,87.5,302.5,0,195,0S0,87.5,0,195 c0,42.6,13.5,83,39.1,117.1L195,512z'/%3E%3C/svg%3E%0A");
}
.red-marker {

    
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 390 512' style='enable-background:new 0 0 390 512;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23b71e18;stroke:%23FFFFFF;stroke-width:20;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st0' d='M195,512l155.9-199.9l0.2-0.2C376.5,278,390,237.6,390,195C390,87.5,302.5,0,195,0S0,87.5,0,195 c0,42.6,13.5,83,39.1,117.1L195,512z'/%3E%3C/svg%3E%0A");
}
#country-map .marker {
    
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
}
#country-map .marker {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 390 512' style='enable-background:new 0 0 390 512;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2300000;stroke:%23FFFFFF;stroke-width:20;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st0' d='M195,512l155.9-199.9l0.2-0.2C376.5,278,390,237.6,390,195C390,87.5,302.5,0,195,0S0,87.5,0,195 c0,42.6,13.5,83,39.1,117.1L195,512z'/%3E%3C/svg%3E%0A");

}
#country-map .marker._13 , #country-map .marker._47, #country-map .marker._0{
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 390 512' style='enable-background:new 0 0 390 512;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2308569D;stroke:%23FFFFFF;stroke-width:20;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st0' d='M195,512l155.9-199.9l0.2-0.2C376.5,278,390,237.6,390,195C390,87.5,302.5,0,195,0S0,87.5,0,195 c0,42.6,13.5,83,39.1,117.1L195,512z'/%3E%3C/svg%3E%0A");

}
#country-map .marker._14,  #country-map .marker._48  {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 390 512' style='enable-background:new 0 0 390 512;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23b71e18;stroke:%23FFFFFF;stroke-width:20;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpath class='st0' d='M195,512l155.9-199.9l0.2-0.2C376.5,278,390,237.6,390,195C390,87.5,302.5,0,195,0S0,87.5,0,195 c0,42.6,13.5,83,39.1,117.1L195,512z'/%3E%3C/svg%3E%0A");

}



#country-map .marker img {
    display: none;
}   
.gifDelay {
                    background-image: url('/wp-content/uploads/2018/10/r-site-gif-tr.gif');
                    background-size: contain;
                    background-position: center;
                    height: 600px;
                    position: absolute;
                    z-index: 1;
                    top: 0;
                    background-repeat: no-repeat;
                    margin: 0 auto;
                    right: 0;
                    left: 0;
                    mix-blend-mode: screen;    
                    opacity: 1;
                    width: 75%;
                }
                
                .field-of-activity-bg {
                    position: relative
                }
                
                @-webkit-keyframes gifAni {
                    from {
                        opacity: 0;
                    }
                    to {
                        opacity: 1;
                    }
                }
                
                @-moz-keyframes gifAni {
                    from {
                        opacity: 0;
                    }
                    to {
                        opacity: 1;
                    }
                }
                
                @keyframes gifAni {
                    from {
                        opacity: 0;
                    }
                    to {
                        opacity: 1;
                    }
                }
    .hoverOverlay a:after {
           
            transition: all .5s ease-in-out;
            background-color: rgba(255, 255, 255, 0.4);
            position: absolute;
            top: 0;
            left: 0;
            content: "";
            width: 100%;
            height: 100%;
            background-size: 10%;
            background-repeat: no-repeat;
            background-position: center 40%;
            opacity: 0;
            z-index: 0;
        }
        

        
        .hoverOverlay:hover a:after {
            opacity: 1;
            background-position: center center;
			z-index: 1;
        }
                
                @media only screen and (max-width: 780px) {
                    .gifDelay {
                        background-size: contain;
                        width: 95%;
                        height: 200px;
                    }
                    .field-of-activity-content {
                        width: 100%;
                        min-height: 200px;
                        padding: 5%;
                    }
                }
@media only screen and (max-width: 780px) {
    .STR__degerlerimiz {
        margin-top: -10px;
    padding-left: 10px;
    margin-left: -10px;
    margin-right: -10px;
		    margin-bottom: -30px;
    }
    .STR__degerlerimiz .dd.degerlerimiz-1 {
        margin-top: 25px;
    }
}
                
@media only screen and (max-width: 780px) {
    .STR__rakamlarla {
        margin-top: 0;
    }
    .STR__rakamlarla .item img {
        width: 80%;
    }
	.pb-image {
    height: 210px;
    
}
	.home-box.long {
		height:400px;
		min-height:400px;
	}
	.home-box .STR__rakamlarla_home img {
	height: 35px;
    display: block;
    margin: 35px auto;
	}
	.home-box .STR__rakamlarla_home img:first-child {
	 margin-top: 0;
	}
	.home-box .STR__rakamlarla_home img:last-child {
	 height:50px;
	}
    .STR__rakamlarla .item {
        padding: 30px 10px;
    }
    .STR__rakamlarla .item:nth-child(even) img {
        top: 45px;
    }
    .STR__rakamlarla .item:nth-child(n+9):nth-last-child(n+1) {
        padding: 50px 10px;
    }
    .STR__rakamlarla .item:nth-child(n+9):nth-last-child(n+1):nth-child(odd) img {
        top: -40px;
    }
    .STR__rakamlarla .title {
        width: 40%;
    }
}
@media only screen and (min-width: 769px) {
    #mobileMenu {
        display: none!important;
    }
    .page-navigation img {
        display: none;
    }
	
}
@media only screen and (max-width: 769px) {
	
    .timeline-desktop {
        display: none;
    }
    .timeline-mobile {
        display: block;
    }
    .yeargroup-wrapper {
        overflow-y: hidden;
        overflow-x: auto;
    }
    .timeline-yeargroup {
        width: 5000px;
        margin: -1vw
    }
    .timeline-mobile-content {
        width: 20000px;
    }
    .mobile-year-item {
        width: calc(100vw - 30px);
        float: left;
        overflow: hidden;
    }
    .mobile-year-item img {
        width: 100%;
    }
    .timeline-mobile-wrapper {
        overflow-x: auto;
        width: 100%;
		scroll-behavior: smooth;
		-webkit-overflow-scrolling: touch;
    }
    .timeline-item {
        float: none;
        background: transparent;
        border: none;
        border-bottom: 1px solid #d2d2d2;
        width: 100%;
    }
    .timeline-yeargroup a{
        background: #628fb5;
        color: #ffffff;
        text-decoration: none!important;
        text-align: center;
        display: block;
        float: left;
        width: 22vw;
        margin: 1vw;
        padding: 10px;
        font-weight: 300;
        line-height: 22px;
    }
    .timeline-yeargroup a.active {
        font-weight: 600;
        width: 45vw;
        font-size: 22px;
    }
    .member-of-board #collapse-image {
        display: none;
    }
    header .fa-times {
        display: none;
    }
    body.mobile-menu-open .fa-times {
        display: block;
        color: #628fb5;
    }
    body.mobile-menu-open .fa-bars {
        display: none;
    }
    .header-logo {
        height: 24px!important;
    }
    .logo-container {
        padding: 16px 0!important;
    }
    .header-menu-nav {
        margin: 0!important;
    }
    .header-logo.fixed-logo {
        top: 16px!important;
    }
    header.home.header-top .navbar-toggler {
        color: #ffffff;
    }
    .navbar-toggler {
        position: absolute;
        right: -12px;
        top: 14px;
        color: #55565a;
        outline: none!important;
    }
    body {
        padding-top: 57px
    }
    header .p0body {

    }
    .header-menu-mobile {
        width: 100%;
        color: #628fb5;
        text-align: center;
    }
    header {
        border-bottom: 1px solid #e6e6e6;
    }
    .header-menu-mobile .navbar-collapse {
        border-top: 1px solid #e6e6e6;

        padding: 10px 0;
    }
    .header-menu-mobile .collapse.show {


    }
    .navbar-expand-md #mobileMenu .navbar-nav .menu-item a {
        padding: 10px;
        display: block;
        text-transform: uppercase;
        color: #628fb5;
        font-size: 17px;
        margin:0;
    }
    header {
        overflow: hidden;
    }
    .swiper-button-prev, .swiper-button-next {
        display: none;
    }
    .header-social {
        border-top: 1px solid #e6e6e6;
        border-bottom: 1px solid #e6e6e6;
        padding:20px 0 20px 0;
        margin: 20px 0 10px 0;
        list-style: none;
        color: #628fb5;
    }
    .header-social li {
        display: inline;
    }
    .header-social li a {
        color: #628fb5;

        font-size: 25px;
        padding: 20px;
    }
    .header-footer {
        color: #58595b;
        font-size: 12px;
        font-weight: 400;
    }
    .header-language a {
        padding: 0 10px;
        color: #58595b;
    }
    .page-hero-image {
        height: 100px;
    }
    .page-title.hero-title {
        font-size: 22px;
    }
    .page-navigation {
        max-height: 47px;
        overflow: hidden;
        position: relative;
    }
    .page-navigation img {
        display: block;
        position: absolute;
        top: 0;
        padding: 14px 20px;
        right: 0;
        width: 66px;
    }
    .page-navigation ul li {
        display: block;
        text-align: left;
    }
    .page-navigation ul li a {
        display: inline-block;
        color: #ffffff;
        padding: 10px 0;
        font-size: 18px;
        font-weight: 300;
        text-decoration: none!important;
        text-transform: none;
    }
    .page-navigation ul li.current_page_item a {
        color: #ffffff;
    }
    .page-content {
        padding: 40px 0;
    }
    #breadcrumbs {
        display: none;
    }
    .swiper-slide-image {
        height:90vh!important;
    }
    .senfonico_slider:before {
        height:90vh!important;
    }
    .slider-content .slide-description {
        display: none;
    }
	.home-icons {
		position: relative;
		top: -100px;
		z-index: 8;
		background: rgba(0, 0, 0, 0.45);
		color: #ffffff;
		height: 100px;
		padding: 10px 0px;
		font-weight: 600;
		margin-bottom: -110px;
	}
    .home-icons .row .col .home-icon-container{
        border: none;
    }
    .home-icon-image {
        height: 40px;
    }
    .home-icon-image svg {
        height: 40px;
    }
    .home-icon-text {
		padding-top: 10px;
		font-size: 10px;
		font-weight: normal;
	}
    .slider-content .slide-title {
        font-size: 24px!important;
    }
    .slider-content .slide-location {
        font-size: 14px!important;
    }
    .footer-menu {
        display: none;
    }
	#menu-footer-tr, #menu-footer-en {
		padding: 0;
		margin: 0px auto 20px;
		text-align:center
	}	
    .footer-social {
        float:none!important;
        text-align: center;
    }
    .page-content h2 {
        font-size: 22px!important;
    }
    .world-map-container {
        display: none!important;
    }
    #return-global {
        display:none!important;
    }
    .project-filters {
        margin-top: 0;
    }
    .project-box {
        width: 100%;
        margin-bottom: 10px;
		margin-right: 0;
        margin-left: 0;
    }
    .projects-row .col {
        flex: 1;
        margin: auto;
    }
	.project-icon .text p {
		white-space: nowrap;
	}
	.single-post .previous-post, .single-post .next-post {
		font-size: 13px;
		white-space: nowrap;
		padding: 50% 0;
		
	}
	.wpb_text_column.wpb_content_element.scroll-pane { 
		height:inherit;
		overflow:inherit
	}
	#menu-footer-tr li a, #menu-footer-en li a {
		    padding: 17px;
	}
    .faaliyet-table .table td {
    line-height: 20px;
    padding: 7px;
    }
}
.youtubeLink {
	cursor:pointer;
}
@keyframes modal-video{from{opacity:0}to{opacity:1}}@keyframes modal-video-inner{from{transform:translate(0, 100px)}to{transform:translate(0, 0)}}.modal-video{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:1000000;cursor:pointer;opacity:1;animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video;-webkit-transition:opacity .3s ease-out;-moz-transition:opacity .3s ease-out;-ms-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;transition:opacity .3s ease-out}.modal-video-close{opacity:0}.modal-video-close .modal-video-movie-wrap{-webkit-transform:translate(0, 100px);-moz-transform:translate(0, 100px);-ms-transform:translate(0, 100px);-o-transform:translate(0, 100px);transform:translate(0, 100px)}.modal-video-body{max-width:940px;width:100%;height:100%;margin:0 auto;display:table}.modal-video-inner{display:table-cell;vertical-align:middle;width:100%;height:100%}.modal-video-movie-wrap{width:100%;height:0;position:relative;padding-bottom:56.25%;background-color:#333;animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video-inner;-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-ms-transition:-ms-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}.modal-video-movie-wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%}.modal-video-close-btn{position:absolute;z-index:2;top:-35px;right:-35px;display:inline-block;width:35px;height:35px;overflow:hidden;border:none;background:transparent}.modal-video-close-btn:before{transform:rotate(45deg)}.modal-video-close-btn:after{transform:rotate(-45deg)}.modal-video-close-btn:before,.modal-video-close-btn:after{content:'';position:absolute;height:2px;width:100%;top:50%;left:0;margin-top:-1px;background:#fff;border-radius:5px;margin-top:-6px}
